.dm-sloupec1 {
    width: 320px;
    margin-right: 5px;
    float: left;
}

.dm-sloupec2 {
    width: 320px;
    margin-right: 5px;
    float: left;
}
.dm-sloupec3 {
    width: 320px;
    margin-right: 5px;
    float: left;
}

.denni-menu-restaurace {
    border: 1px solid #C5C5C5;
}

.denni-menu-restaurace table {
    width: 100%;
    font-size: 0.9em;
}
.denni-menu-restaurace td.p {
    font-size: 0.8em;
    color: #e31e24;
    font-weight: bold;
    padding-left: 5px;
}

td.c {}

.denni-menu-restaurace td.c {
    text-align: right;
    font-weight: bold;
}

.denni-menu-restaurace table tr:nth-child(2n) td {
    background: #E8E8E8;
    border-bottom: 1px solid #E0DFDF;
    border-top: 1px solid #E0DFDF;
}

.denni-menu-restaurace td {
    padding: 4px;
}
.restaurace-stred .denni-menu-restaurace {
    width: 600px;
    /* float: left; */
    padding: 20px;
    margin-bottom: 10px;
    padding-top: 0px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    clear: both;
    background-color: #f6f6f6;
}
a.dm-zpet {
    float: left;
}

a.dm-vpred {
    float: right;
}

.dm-tlacitka {
    clear: both;
    height: 32px;
}

a.dm-zpet,a.dm-vpred {
    background: #e31e24;
    color: white;
    padding: 5px;
}

.denni-menu-restaurace h2 {
    text-align: center;
    margin-bottom: 10px;
}
.denni-menu-restaurace h3 {
    text-align: center;
}
.dm-dny {
    clear: both;
}

.dm-dny a {
    display: block;
    height: 63px;
    text-align: center;
    line-height: 63px;
    font-size: 1.6em;
}

.dm-dny a.active {
    background: #dc352f;
}
.rest-data {
    float: left;
    width: 723px;
}

.rest-infoDetail {
    float: left;
}
.rest-gps.icon-adresa {
    float: left;
    width: 224px;
}

.restaurace-vypis ul {
    margin: 0;
    padding: 0
}

.restaurace {
    border: 1px solid #ccc;
    min-height: 200px;
    position: relative;
    list-style-type: none;
    float: left;
    padding: 10px;
    width: 484px;
    margin: 5px;
    background-color: rgb(221 221 221 / 59%);
}
#right-col .restaurace {

    width: 270px
}
#right-col .restaurace .rest-info {
    margin-left: 0px
}

.restaurace .rest-foto {
    width: 130px;
    height: 130px;
    float: left;
    margin-right: 20px
}

.restaurace .rest-foto img {
    max-width: 130px;
    max-height: 130px
}

.restaurace .rest-kategorie {
    position: absolute;
    bottom: 5px;
    left: 5px;
    color: grey
}

.restaurace .rest-kategorie span,.restaurace-detail .rest-kategorie span {
    margin-right: 10px
}

.restaurace .rest-facebook {
    position: absolute;
    bottom: 5px;
    right: 5px
}

.restaurace .rest-info {
    margin-left: 150px
}

.restaurace .rest-facebook a {
    padding: 15px 15px;
    display: block;
    background: url(../img/fb_30x30.png) no-repeat center center
}

.restaurace-detail .rest-foto {
    width: 250px;
    height: 250px;
    float: left;
    margin-right: 25px
}

.restaurace-detail .rest-foto img {
    max-width: 250px;
    max-height: 250px
}

.restaurace-detail .rest-kategorie {
    color: grey
}

.restaurace-detail .rest-popis {
    padding: 10px;
    border-top: 1px solid lightgrey;
    margin-top: 25px;
    text-align: justify
}

.rest-vypis-vybaveni {
    border-top: 1px solid lightgrey;
    margin-bottom: 25px
}

.restaurace-detail .rest-vybaveni-sk {
    float: left;
    width: 190px;
    padding: 3px
}

.restaurace-detail .rest-vybaveni {
    padding: 1px
}

.rest-mapa {
    border-top: 1px solid lightgrey;
    clear: both;
    padding-top: 30px
}

.rest-galerie {
    clear: left;
    padding-top: 5px
}

.rest-galerie .rest-galerie-foto {
    max-width: 80px;
    max-height: 80px;
    margin-right: 5px
}

.restaurace-stred,.sluzba-stred,.sport-stred {
    width: 1032px;
    float: left;
    padding: 10px;
}

.restaurace-right,.sluzba-pravy,.sport-pravy {
    width: 980px;
    float: right
}

.restaurace-left {
    width: 250px;
    float: left
}

#restaurace-vybaveni {
    border-top: 2px solid #b60e0e;
    position: relative;
    padding-bottom: 0
}

#rest-vzdalenost-od,#vzdalenost-range-info-od,#cena-range-info-od,#cena-range-info-do {
    font-size: .9em;
    width: 70px;
    text-align: center;
    float: left
}

#rest-vzdalenost-do,#vzdalenost-range-info-do {
    font-size: .9em;
    width: 70px;
    text-align: center;
    float: right
}

#rest-vzdalenost-slider {
    margin: 25px 10px 4px 10px;
    width: 200px
}

.rest-vzdalenost-range {
    position: relative;
    float: left;
    margin-top: -6px;
    margin-left: 25px
}

.rest-vzdalenosti-oddo {
    height: 17px
}

.rest-vybaveni-sk-h {
    margin-left: 150px;
    padding-top: 5px
}

.rest-vybaveni-nazev {
    float: left;
    width: 140px;
    text-align: left;
    padding-top: 5px
}

.rest-vybaveni-nazev h2 {
    margin: 0;
    font-size: 1em;
    color: #000;
    margin-left: 10px
}
.restaurace-oteviraci-doba-navigace,.sluzby-oteviraci-doba-navigace,.sport-oteviraci-doba-navigace {
    width: 300px;
    float: right;
}

.restaurace-detail .rest-nazev,.restaurace-detail .rest-adresa,.restaurace-detail .rest-www,.restaurace-detail .rest-kategorie,.restaurace-detail .rest-tel,.restaurace-detail .rest-kapacita-podnik,.restaurace-detail .rest-kapacita-terasa,.rest-gps {
    /* margin-left: 275px; */
    max-width: 380px;
}
